/* Add your custom CSS overrides here */
body {
  height: 100%;
  font-family: "Fira Sans", "Open Sans", Helvetica, Arial, sans-serif;
  color: #4d4d4f;
  
}

.logo-image {
  width: auto !important;
  height: 8em !important;
}

header section#mwwssbheader {
padding-top: 0.5em;
padding-bottom: 0.5em;
background-repeat: repeat-y;
border: 0 none;
}

header section#mwwssbnav {
background-repeat: repeat-y;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
height: 2em;
}
#mwwssbnav > div > nav > ul > li {
  display: inline-flex;
  text-decoration: none;
}
#mwwssbnav > div > nav > ul > li > a {
  font-family: "Spinnaker", Arial, Helvetica, sans-serif;
  border: 0 none;
  font-weight: 400;
  color: white;
  text-decoration: none;
  text-shadow: 1px 1px 3px #1a5596;
  padding-top: .65em;
  padding-bottom: .65em;
  text-transform: uppercase;
  font-size: 1em;
  padding-right: 0.5em;
  padding-left: 0.5em;
}
.mwwssb-footer{
  /* background-color: #074697; */
  /* position:absolute;
  bottom:0; */
  width: 100%;
  background-image: -moz-linear-gradient(top, #2e0d45, #074697);
  background-image: -ms-linear-gradient(top, #2e0d45, #074697);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2e0d45), to(#074697));
  background-image: -webkit-linear-gradient(top, #2e0d45, #074697);
  background-image: -o-linear-gradient(top, #2e0d45, #074697);
  background-image: linear-gradient(top, #2e0d45, #074697);
  background-repeat: repeat-y;
  border: 0 none;
  font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  /* color: white; */
  text-align: center;
  vertical-align: middle;
  padding-top: 1em;

  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/* #footer > div:first-child {
  padding-bottom: 1em;
} */
#footer > div:first-child > a {
  padding-right: 1em;
}

#footer > div:first-child > a:last-child {
  padding-right: 0;
}

/* ---------------------------------------------------------------
 Top Nav Dashboard Styles - START */

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color:#074697 !important;
}

.navbar-default .navbar-nav > li > a {
color:#4d4d4f !important;
background-color: transparent;
border:0;
}


.navbar-nav {
font-size:18px;
}

.navbar-default { 
padding-bottom: 16px;
border-bottom: 1px solid #ccc;
min-height: 90px;
} 

.navbar-logo {
/* margin-top: 10px;
margin-bottom: 10px; */
}

.navbar-brand {
padding-top:0px;
}

/* ---------------------------------------------------------------
 Left Nav Dashboard Styles - START */


#selectAccountRibbon {
  -webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.30);
  -moz-box-shadow: 0 4px 8px 0 rgba(0,0,0,.30);
  box-shadow: 0 4px 8px 0 rgba(0,0,0,.30);
  right: 0;
  left: 0;
  z-index: 1003;
}

#scotch-panel {
background-color:#ddd !important;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.30);
-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,.30);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.30);
}

@media only screen and (min-width: 768px) {
#scotch-panel {
  width: 180px !important;
  left: 0 !important;
}
}

@media (min-width: 768px) {
.page-wrapper {
  margin-left: 180px;
}
}

.modal-backdrop {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 0 !important;
  background-color: #000
}


#myAccountTabs {
background-color:#FFF;
border-right:1px solid #eee;
}

#mainTabs-dashboard {
background: #eee;
}

#dbln-tab-content.tab-content > .tab-pane {
border-left	:0;
padding: 20px;
}

.sidebar ul li {
  border-bottom: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
}

.sidebar ul li.active {
border-right: 0px;
}

.tab-content>.active, .tabContentWrapper {
  background: #eee;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  background-color: #eee;
}

.nav > li > a {
  border-top:1px solid #f4f4f4;
border-left:1px solid #f4f4f4;
border-right:1px solid #f4f4f4;
border-bottom:0;
background-color: #f8f8f8;
}

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}

.ldb-nav > a, .ldb-nav > a:visited, .ldb-nav > a:active, .ldb-nav > a:focus, .ldb-nav > a:hover {
color: #FFF;
}

.tabs-left>li, .tabs-right>li {
  margin-bottom: 0px;
}

.tabs-left>li.active>a, .tabs-left>li.active>a:hover {
color:#4373b1;
background-color: #eee;
border-left: solid 4px #4373b1;
border-radius: 0;	
}

.tabs-left>li.active>a:focus, .tabs-left>li>a:hover {
background: #4373b1;
border-left: solid 4px #FFCC00;
border-radius: 0;
color:#FFF;
}

/* Small Left Nav Tab Icons */
.tabs-left > li, .tabs-right > li {
  text-align: left !important;
}

.sbs-left-nav-icon {
  font-size: 1.7em;
  margin-right: 4px;
}


/* ---------------------------------------------------------------
 Left Nav Dashboard Styles - END */


#cap_table_account_ribbon .cap-table-cell{
padding: .35em .55em;
}
@media(max-width: 767px){
#dbln-tab-content.tab-content > .tab-pane {
  padding: 4px;
}	
}
 
.capricorn-container {
box-shadow:none;
}

.capricorn-selected-panel {
border-color:#241c5b; /*#00a99b;*/
}

.capricorn-selected-panel > .panel-heading {
  color: #FFF;
  font-size: 16px;
  background-color: #241c5b;/*#00a99b;*/
  border-color: #241c5b;/*#00a99b;*/
}

.tab-content > .tab-pane {
border-top:0;
}

a {
color: #074697;
/* color: #4d4d4f; */
}

.footer-text {
  color: #FFF;
}

.footer-text > a {
  color: #FFF;
}

.footer-text > a:hover {
  color: #ddd;
text-decoration: underline;
}

/* capricorn-progress-bar styles would vary depending on the length loading message. 
 If the message can fit in a small view, then the height can be set to 40 px. If it needs 2 lines in a small view, set it to 80px.
*/
.capricorn-progress{
height: 80px;
}

.capricorn-progress-bar{
height: 80px;
line-height: 40px;
}

@media (min-width : 480px){
.capricorn-progress, .capricorn-progress-bar{
  height: 40px;
}
}
/* END capricorn-progress-bar config */

#eventTable {
background-color:#FFF;
}

#eventContentContainer {
background-color: #eee;
}

/* BOOTSTRAP Overrides
---------------------------------------------------*/
.alert {
border-radius: 0;
}

.alert-danger {
  color: #FFF;
  background-color: #e46f61;
  border-color: #E16153;
}

.alert-danger > div > font {
  color: #FFF !important;
}

.alert-success {
background-color: #E6F3D6;
color: #3a9c3a;
border-color: #3a9c3a;
}

.btn-danger {
  color: #fff;
  background-color: #d43f3a;
  border-color: #d43f3a;
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.btn-success {
background-color: #41ad49;
color: #fff;
border-color: #41ad49;
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.btn-default {
  background-color: #f9f9f9;
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.btn-primary {
  color: #ffffff;
  background-color: #4373b1;
  border-color: #4373b1;
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.btn-warning {
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.btn-info {
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.progress-bar-success {
  background-color: #41ad49;
}

.panel {
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
  -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
border-radius: 0;
}

.panel-success {
  border-color: #2a134d;
}

.panel-success > .panel-heading {
  color: #FFF;
  background-color: #2a134d;
  border-color: #2a134d;
}

.well {
-webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
border-radius: 0;
}



.compare-better-container {
  border: 0;
  background-color: #a0d468;
  color: #FFF;
  padding: 6px;
}

.compare-same-container {
  border: 0;
  background-color: #2dc3e8;
  color: #FFF;
  padding: 6px;
}

.compare-worse-container {
  border: 0;
  background-color: #e46f61;
  color: #FFF;
  padding: 6px;
}

/* scrolling bill listing 
---------------------------------------------------*/
#billTableContainer {
  max-height: 402px;
  overflow-x: auto;
  overflow-y: auto;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

#billTable_wrapper .row {
margin-right: 0;
}

/* Login page tabs 
---------------------------------------------------*/
.login-tabs>li.active>a, .login-tabs>li.active>a:hover, .login-tabs>li.active>a:focus {
  background-color: #ffffff;
}

.login-tabs > li > a {
  border: 1px solid #eeeeee;
  border-radius: 4px 4px 0 0;
border-bottom: 1px solid #ddd;
background: #f5f5f5;
}

.login-tab-content>.active, .tabContentWrapper {
  background: #ffffff;
}


/* ------------------------------ after minified ---------------------------- */


#paymentExtensionWidgetContainer {
border-bottom:1px solid #ddd;
}

.notification-account-title {
background-color:#eee !important;
}

/* Carousel
------------------------------------------------------------------------ */
@media (min-width: 768px) {
.carousel-caption {
  width: 100%;
}
}

.carousel-caption-title {
background-color: rgba(255, 255, 255, 0.5);
}

/* Irrigation Alert Widget 
------------------------------------------------------------------------ */
.icon-stack {
position: relative;
display: inline-block;
width: 2em;
height: 2em;
line-height: 2em;
vertical-align: middle;
}
.icon-stack-1x,
.icon-stack-2x,
.icon-stack-3x {
position: absolute;
left: 0;
width: 100%;
text-align: center;
}
.icon-stack-1x {
line-height: inherit;
}
.icon-stack-2x {
font-size: 1.5em;
}
.icon-stack-3x {
font-size: 2em;
}

#irrigationAlertNotPermitted {
background-color: #fff;
color: #E16153;
} 

#irrigationAlertPermitted {
background-color: #E6F3D6;
color: #3a9c3a;
}

/* Message Center Indicator
-------------------------------------------------------------------------- */
#msgCenterDiv .alert-button {
color: #fff;
}

/*Adjust Height of Carosel*/
.carousel-inner>.item>img{
height:272px;
}

.input-group .form-control {
    z-index: 0 !important;
  
  }

  .input-group-btn {
    z-index: 0 !important;
  }

  .btn-group-vertical > .btn.active, .btn-group-vertical > .btn:active, .btn-group-vertical > .btn:focus, .btn-group-vertical > .btn:hover, .btn-group > .btn.active, .btn-group > .btn:active, .btn-group > .btn:focus, .btn-group > .btn:hover {
    z-index: 0 !important;
  }

  .glyphicon {
    position: inherit !important;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
  }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: inherit !important;
}